### Method

# Gtk TreeViewColumnget_expand

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_expand (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if the column expands to fill available space.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:expand`

#### Return value

Type: `gboolean`

`TRUE` if the column expands to fill available space.